body {
	background-color:#FFF;
	width: 1020px;
	margin: 0 auto;
	padding:0;
	font-size:12px;
}
a {
	text-decoration:none;
	font:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	font-weight:bold;
	color:#003366;
}
img {
	border:none;
	}
#header {
	background-image:url(../images/header.jpg);
	width: 1020px;
	height: 270px;
}



/***menu***/

table#menu {
	background-image: url(../images/menu.jpg);
	width: 1020px;
	height: 80px;
	font:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	text-decoration:none;
}
table#menu a {
	font-size:12px;
	color:#99ccff;
	text-decoration:none;
	font-weight:bold;
	padding:20px 20px 20px 20px;
}


table#menu a:hover {
	font:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#003366;
	text-decoration:none;
	font-weight:bold;
	padding:20px 20px 20px 20px;

}
td.menuItem1 {
	width:305px;
}

td.menuItem2 {
	width:138px;
}


td.menuItem3 {
	width:185px;
}

	
td.menuItem4 {
	width:156px;
}

	
td.menuItem5 {
	width:98px;
}

	
td.menuItem6 {
	width:138px;
}


/***middle***/
h2 {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#6b6a6a;
	}
h1 {
	font-family:Rockwell;
	font-size:16px;
	}
h3 {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	}

#text {
	width: 685px;
	padding: 10px;
	float:left;
	font:Tahoma, Geneva, sans-serif;
	font-size:14px;
	color:#003366;
	}
#zile a:hover {
	font:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#99ccff;
	text-decoration:none;
	font-weight:bold;
	}
table#menu2 {
	font:Georgia, "Times New Roman", Times, serif;
	width:280px;
	height:480px;
	font-size:12px;
	text-decoration:none;
	text-align:center;
	line-height:60px;
	float:left;
}
table#menu2 a {
	font-size:12px;
	color:#003366;
	text-decoration:none;
	font-weight:bold;
	padding: 10px 10px;
}


table#menu2 a:hover {
	font:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#99ccff;
	text-decoration:none;
	font-weight:bold;
}



table#orar {
	font:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;

}

/***footer***/

#footer {
	background-image: url(../images/footer.jpg);
	width: 1020px;
	float:left;
}
#footer a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	text-decoration:none;
	text-align:left;
	color: #003366;
	padding: 10px 20px 10px 20px;
	}
#footer a:hover {
	font-family: Tahoma, Geneva, sans-serif;
	text-decoration:none;
	color: #99ccff;
	}

td.menu3Item111 {
	width:305px;
	height:48px;
}
td.menu3Item222 {
	width:715px;
	line-height:48px;
	text-align:center;
}

	

